import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PersonalChangeComponent } from './personal-change.component';

describe('PersonalChangeComponent', () => {
  let component: PersonalChangeComponent;
  let fixture: ComponentFixture<PersonalChangeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PersonalChangeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PersonalChangeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
